@charset "UTF-8";

html{
    font-size: 100%;
}

body{
    font-family: 'ヒラギノ丸ゴ ProN','Hiragino Maru Gothic ProN',sans-serif;
}



/*h2-----------------------------------------------------------------*/

h2{
    font-size: 50px;
    font-weight: 800;
    text-align: center;
    color: #515151;
    margin-top: 100px;
    padding-top: 100px;
}

/*ヘッダーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

header{
    display: flex;
    justify-content: space-around;
    width: 100%;
    background-color: white;
    padding: 20px 0px;
    height: 100px;
}

.logo{
    width: 200px;
    height: 50px;
}

nav ul{
    display: flex;
    list-style: none;
    font-size: 18px;
    padding-top: 10px;
}

nav ul li a{
    text-decoration: none;
    color: #515151;
    padding-right: 20px;
}


/*メインの写真ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

.semi-header{
    text-align: center;
    position: relative;
}

.Taiga-main{
    object-fit: contain;
    width: 55%;
    height: 580px;
    margin-top: 0px;
}

/* 3rd.May 変更点ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.pagetitle{
    position: absolute;
    top: 20%;
    left: 20%;
    color: rgb(0, 163, 0);
    font-size: 100px;
    font-family: 'ヒラギノ角ゴ StdN','Hiragino Kaku Gothic StdN','ヒラギノ角ゴシック','Hiragino Sans',sans-serif;
    text-shadow:3px 3px 0 black;
}
.name-sub{
    top: 45%;
    left: 28.5%;
    color: rgb(0, 163, 0);
    position: absolute;
    font-size: 30px;
    font-family: 'ヒラギノ角ゴ StdN','Hiragino Kaku Gothic StdN','ヒラギノ角ゴシック','Hiragino Sans',sans-serif;
    text-shadow:2px 2px 0 black;
}
.slogan-main{
    margin: 0;
    padding: 0;
    position: absolute;
    top: 80%;
    left: 20%;
    font-size: 50px;
    color: orangered;
    font-family: 'ヒラギノ角ゴ StdN','Hiragino Kaku Gothic StdN','ヒラギノ角ゴシック','Hiragino Sans',sans-serif;
    text-shadow:1px 1px 0 black;
}
/* 3rd.May 変更点ここまでーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/




/*SNSーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

#sns{
    margin-top: 50px;
    text-align: center;
    width: 100%;
}

.sns-icon{
    width: 50px;
    height: 50px;
    margin: 10px 50px;
}

/*スローガンーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
.slogan-2{
    color: orangered;
    font-weight: 800;
    text-align: center;
    margin-top: 0px;
    font-size: 50px;
}

.slogan-p{
    text-align: center;
    font-size: 20px;
    margin-top: 10px;
}




/*プロフィールーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/


h3{
    font-size: 30px;
    color: #39B54A;
    margin-bottom: 30px;
}

.profile{
    display: flex;
}

.profile-flex{
    display: flex;
    justify-content: space-around;
    margin: 100px 150px 50px 150px;   
}

.pic-profile{
    width: 360px;
    height: 440px;
}

.profile-contents{
    color: #515151;
}

/*実績ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

h4{
    font-size: 25px;
    text-align: center;
    color: #515151;
    margin-top: 80px;
}

.profile-flex2{
   text-align: center;
   margin-top: 50px;

}

.result1{
    width: 300px;
    height: 300px;
    margin: 0px 20px;
}

.result2{
    width: 300px;
    height: 300px;
    margin: 0px 20px;
}

.result3{
    width: 300px;
    height: 300px;
    margin: 0px 20px;
}


/*寄付ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/
/*ここから変更ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

button{
    background: rgb(131, 255, 7); /* 背景色 */
    color: #fff; /* 文字色 */
    padding: 16px 40px; /* 上下の余白、左右の余白 */
    border-radius: 40px; /* 角を丸くする */
    font-size: 25px;
  }

button a{
    text-decoration: none; /* デフォルトで入るリンクの下線を消す */
    color: #fff;
}

.donation{
    text-align: center;
    margin-top: 100px;
}




/*ここまで変更ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/


/*問合せーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

#contact{
    margin-bottom: 50px;
}

.contact-big{
    display: flex;
    justify-content: space-around;
    margin-top: 100px;
    width: 100%;
}

.contact-contents{
    text-align: center;
    font-size: 20px;
    width: 30%;
    color: #515151;
}


.contact-ex{
    text-align: center;
    color: #515151;
}
.sns-c{
    font-size: 20px;
    text-align: center;
    color: orangered;
}

.sns-icon-c{
    width: 50px;
    height: 50px;
    margin: 0px 10px;
}

.contact-sns{
    text-align: center;
    width: 35%;
}

.place{
    font-size: 20px;
    color: black;
}

.footer-logo{
    width: 400px;
    height: 100px;
}

.logo-footer{
    width: 35%;
    text-align: center;
}

.line{
    width: 200px;
    height: 100px;
    margin: 15px 80px;
}

.mail{
    color: #515151;
}

/*フッターーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

footer{
    height: 200px;
    background-color: #39B54A;
    text-align: center;
}

.copyright{
    padding-top: 100px;
    color: white;
}

.privacy{
    margin-top: 100px;
    color: white;
    text-decoration: none;
}


/*制作ーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーーー*/

#policy{
    margin-top: 100px;
}

.policy-mobile{
    display: none;
    text-align: center;
    text-decoration: none;
    color: #515151;
}